/*
Theme Name:     Linen PRO Child Theme
Theme URI:      http://example.com/
Description:    Child theme for the Linen Pro theme
Author:         The Theme Foundry
Author URI:     http://thethemefoundry.com/
Template:       linen_pro                             
Version:        0.1.0
*/

@import url("../linen_pro/stylesheets/master.css");

/* Required Wordpress Classes, don't remove these.
-----------------------------------------------------------*/
.aligncenter {
	display: block;
	margin-left: auto;
	margin-right: auto;
}
.alignleft { float: left; }
.alignright { float: right; }

/* Make all custom CSS changes BELOW this line
-----------------------------------------------------------*/

/* Remove border on all images*/
.entry img,
img.single-post-thm {
	border: none;  }


.entry h2.title a {
color : #003366;
text-decoration : none;
} 

.entry h2.title a:hover {
color : #f3716e;
} 

.post-date-box {
float : left;
position : relative;
margin-bottom : 30px;
width : 94px;
height : 80px;
} 

.post-date {
position : absolute;
width : 94px;
font-size : 1.2em;
color : #333;
font-family : Helvetica, Arial, sans-serif;
background-color : #cccccc;
background-color : #cccccc;
} 

/*  Post header change */

 #title a:link, #title a:visited {
color : #003366;
text-decoration : none;
}
#title a:hover {
color : #f3716e;
text-decoration : none;
}


.entry h2.title a { color: #003366; font-size: 1.6em; font-family: Georgia, Times, serif;}

h1.pagetitle, h2.pagetitle {
padding : 0 0 15px 0;
font-family : Helvetica, Times, serif;
font-weight : normal;
font-size : 2.8em;
color : #003366;
} 

*/

#navigation 

 .nav a {
display : block;
padding : 15px 20px 15px 0;
font-size : 1.3em;
font-family : Helvetica, Arial, sans-serif;
color : #333333;
border: 3px;
border-color: #666666;
} 

.nav a:hover, .nav li.sfhover a {
color : #f3716e;
}  

.nav a {
display : block;
padding : 15px 20px 15px 0;
font-size : 1.5em;
font-family : Georgia, serif;
color : #003366;
} 

body {
font-size : 63.5%;
font-family : Helvetica, Trebuchet MS, sans-serif;
color : #333;
background-color : #d0d0d0;
}

